list(APPEND CTEST_CUSTOM_TESTS_IGNORE
	"libarchive_test_archive_string_conversion_fail_c"
	"libarchive_test_archive_string_conversion_fail_latin1"
	"libarchive_test_archive_string_update_utf8_koi8"
	"libarchive_test_gnutar_filename_encoding_KOI8R_UTF8"
	"libarchive_test_gnutar_filename_encoding_KOI8R_CP866"
	"libarchive_test_gnutar_filename_encoding_CP1251_UTF8"
	"libarchive_test_gnutar_filename_encoding_Russian_Russia"
	"libarchive_test_gnutar_filename_encoding_EUCJP_UTF8"
	"libarchive_test_gnutar_filename_encoding_EUCJP_CP932"
	"libarchive_test_gnutar_filename_encoding_CP932_UTF8"
	"libarchive_test_pax_filename_encoding_KOI8R"
	"libarchive_test_pax_filename_encoding_CP1251"
	"libarchive_test_pax_filename_encoding_EUCJP"
	"libarchive_test_pax_filename_encoding_CP932"
	"libarchive_test_read_format_cpio_filename_UTF8_eucJP"
	"libarchive_test_read_format_cpio_filename_CP866_KOI8R"
	"libarchive_test_read_format_cpio_filename_KOI8R_CP866"
	"libarchive_test_read_format_cpio_filename_UTF8_KOI8R"
	"libarchive_test_read_format_cpio_filename_UTF8_CP866"
	"libarchive_test_read_format_cpio_filename_eucJP_CP932"
	"libarchive_test_read_format_cpio_filename_UTF8_CP932"
	"libarchive_test_read_format_cpio_filename_CP866_CP1251"
	"libarchive_test_read_format_cpio_filename_CP866_CP1251_win"
	"libarchive_test_read_format_cpio_filename_KOI8R_CP1251"
	"libarchive_test_read_format_cpio_filename_UTF8_CP1251"
	"libarchive_test_read_format_gtar_filename_CP866_KOI8R"
	"libarchive_test_read_format_gtar_filename_KOI8R_CP866"
	"libarchive_test_read_format_gtar_filename_eucJP_CP932"
	"libarchive_test_read_format_gtar_filename_CP866_CP1251"
	"libarchive_test_read_format_gtar_filename_CP866_CP1251_win"
	"libarchive_test_read_format_gtar_filename_KOI8R_CP1251"
	"libarchive_test_read_format_rar_unicode_CP932"
	"libarchive_test_read_format_zip_filename_CP932_eucJP"
	"libarchive_test_read_format_zip_filename_UTF8_eucJP"
	"libarchive_test_read_format_zip_filename_CP866_KOI8R"
	"libarchive_test_read_format_zip_filename_KOI8R_CP866"
	"libarchive_test_read_format_zip_filename_UTF8_KOI8R"
	"libarchive_test_read_format_zip_filename_UTF8_CP866"
	"libarchive_test_read_format_zip_filename_CP932_CP932"
	"libarchive_test_read_format_zip_filename_UTF8_CP932"
	"libarchive_test_read_format_zip_filename_CP866_CP1251"
	"libarchive_test_read_format_zip_filename_CP866_CP1251_win"
	"libarchive_test_read_format_zip_filename_KOI8R_CP1251"
	"libarchive_test_read_format_zip_filename_UTF8_CP1251"
	"libarchive_test_ustar_filename_encoding_KOI8R_UTF8"
	"libarchive_test_ustar_filename_encoding_KOI8R_CP866"
	"libarchive_test_ustar_filename_encoding_CP1251_UTF8"
	"libarchive_test_ustar_filename_encoding_Russian_Russia"
	"libarchive_test_ustar_filename_encoding_EUCJP_UTF8"
	"libarchive_test_ustar_filename_encoding_EUCJP_CP932"
	"libarchive_test_ustar_filename_encoding_CP932_UTF8"
	"libarchive_test_zip_filename_encoding_KOI8R"
	"libarchive_test_zip_filename_encoding_ru_RU_CP1251"
	"libarchive_test_zip_filename_encoding_Russian_Russia"
	"libarchive_test_zip_filename_encoding_EUCJP"
	"libarchive_test_zip_filename_encoding_CP932"
	"libarchive_test_read_format_cab_filename"
	"libarchive_test_read_format_lha_filename"
	"libarchive_test_read_format_tar_filename"
	"libarchive_test_read_format_ustar_filename"
	"libarchive_test_read_append_wrong_filter"
	"libarchive_test_read_format_zip_ppmd8_aes256_streaming"
)
